Bug 481576 - multipath test causes memory leak and eventual system deadlock
Summary: multipath test causes memory leak and eventual system deadlock
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel
Version: 5.3
Hardware: ia64
OS: Linux
urgent
urgent
Target Milestone: rc
: ---
Assignee: Jiri Pirko
QA Contact: Red Hat Kernel QE team
URL:
Whiteboard:
Depends On: 478643
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-01-26 15:04 UTC by RHEL Product and Program Management
Modified: 2015-05-05 01:16 UTC (History)
23 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-04-01 08:31:14 UTC
Target Upstream Version:


Attachments (Terms of Use)
reproducer (337 bytes, application/x-sh)
2009-03-27 09:23 UTC, wmg
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2009:0326 normal SHIPPED_LIVE Important: kernel security and bug fix update 2009-04-01 08:28:02 UTC

Description RHEL Product and Program Management 2009-01-26 15:04:17 UTC
This bug has been copied from bug #478643 and has been proposed
to be backported to 5.3 z-stream (EUS).

Comment 2 RHEL Product and Program Management 2009-01-26 15:25:44 UTC
This bugzilla has Keywords: Regression.  

Since no regressions are allowed between releases, 
it is also being proposed as a blocker for this release.  

Please resolve ASAP.

Comment 4 Jiri Pirko 2009-02-20 09:40:56 UTC
in kernel-2.6.18-128.1.2.el5

you can download RPMs of recent 5.3.z kernels from http://people.redhat.com/jpirko/.el53z/

Comment 6 wmg 2009-03-27 09:23:23 UTC
Created attachment 336984 [details]
reproducer

Comment 9 errata-xmlrpc 2009-04-01 08:31:14 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2009-0326.html


Note You need to log in before you can comment on or make changes to this bug.